/**
 * Alle CSS-Styles für die Frontend-Anzeige
 *
 * @author bauer & bauer medienbuero <contact@headwork.de>
 * @copyright bauer & bauer medienbuero | www.headwork.de
 * @version SVN: $Id$
 *
 */
 
 /**
 * Allgemeine Styles
 **************************************************************************************************/

* {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Sans-Serif;
}

html {
	margin: 0;
}

body {        
	margin: 0;   
	padding: 0;
	color: #000;	  
	font-size: 11px;
	line-height: 16px;
	background: #fff url('../pics/hintergrundbild_zwischenseite.png') no-repeat fixed bottom left;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color:#444;
}

img {
	border: 0;
}

form {
	padding: 0;
	margin: 0;
}

input,select,textarea {
	border: 1px solid #888;
	background: #fff;
	font-size: 11px;
	padding: 2px;
}

input[type="checkbox"] {
	border: none;
}

input[readonly] {
	background: #eee;
	color: #555;
}

optgroup {
	font-style: normal;
	padding-top: 3px;
}

.container {
	width: 980px;
	min-height: 567px;
	position: absolute;
	background: transparent url('../pics/punkte_folgeseite.gif') no-repeat scroll 166px 85px;
	padding-bottom: 120px;
}

.container .logo {
	position: absolute;
	left: 146px;
	top: 16px;
}

.header {
	position: absolute;
	top: 0;
	right: 0;
	width: 725px;
	height: 45px;
}

.header #quicksearch-form {
	float: left;
	height: 100%;
	background: #8e8e8d;
}

.header #quicksearch-form .input-container {
	float: left;
	width: 372px;    
	text-align: right;
	padding-top: 19px;
}

.header #quicksearch-form .input-container input {
	width: 186px;
	border: 0;
	height: 13px;
	padding-bottom: 3px;
}

.header #quicksearch-form .submit-container {
	float: left;
	width: 52px;
	padding: 19px 6px 0;
}

.header #quicksearch-form .submit-container input {
	height: 14px;
	padding: 0;
	border: 0;
	color: #fff;
	cursor: pointer;
	background: transparent;
	text-transform: uppercase;
}

.header-quicklinks {
	width: 278px;
	float: left;
	height: 26px;
	padding: 19px 0 0 11px;
	background-color: #bfbfbf;
}

.navigation a,
.header-quicklinks a {
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
	padding: 0 6px 0 0;
}

a.link-back {
	display: block;
	position: absolute;
	left: 56px;
	top: 131px;
	height: 16px;
	width: 100px;
	background: url(../pics/button_back2start.png) no-repeat left top;
	padding: 79px 3px 0 0;
	text-align: right;
	text-transform: uppercase;
	color: #444;
}

a.link-back:hover {
	background-position: right top;
}

a#skipnav, a#skipnav:hover, a#skipnav:visited {
	position: absolute;
	left: 0px;
	top: -500px;
}

a#skipnav:active, a#skipnav:focus {
	top: 0px;
} 

/** FOOTER-NAVIGATION **/

.navigation {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	z-index: 10;
	background: #fff url(../pics/footer_navigation_hg.gif) repeat-x left top;
}

.navigation a {
	color: #444;
}

div#navigation-header a {
	display: block;
	background:url(../pics/footer_navigation_button.gif) no-repeat right top;
	height: 21px;
	width: 70px;
	text-transform: uppercase;
	text-decoration: none;
	color: #444;
	padding: 8px 60px 0px 18px;
}

div#navigation-header a.active {
	background-position: right bottom;
}

.navigation .dots-horizontal {
	background: url(../pics/linie_horizontal.png) repeat-x left top;
	height: 1px;
	position: relative;
	top: -1px;
	margin-left: 149px;
}

.column-1,.column-2,.column-3,.column-4 {
	padding: 4px 11px 0;
	height: 71px;
	float: left;
	background: url(../pics/linie_vertikal.png) repeat-y left top;
}

.column-1 {
	width: 74px;
	margin-left: 70px;
}

.column-2 {
	width: 146px;
}

.column-2 a, .column-1 a {
	margin: 0 6px 4px 0;
	padding: 0;
	display: block;
	float: left;
	width: 18px;
	height: 18px;
}

.column-2 a:first-child, .column-1 a:first-child {
	margin: 0 0 4px 0;
	padding: 0;
	float: none;
	width: auto;
	height: auto;
}

.column-3 {
	width: 431px;
}

.column-4 a {
	display: block;
}

/* Clearfix für .container */

div.right:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
div.right {
	display: inline-block;
}
* html div.right {	/* Hides from IE-mac \*/
	height: 1%;
}
div.right {
	display: block;
}


/**
 * Styles fuer die Inhaltsseiten
 **************************************************************************************************/

/** MAIN CONTENT **/

div.container div.left {
	float: left;
	width: 526px;
	margin: 125px 0 0;
	position: relative;
	background: url(../pics/punkte_folgeseite_fortfuehrung.gif) repeat-y 0 0;
	font-size: 9pt;
	line-height: 1.45em;
}

div.container div.left div.article,
div.container div.left div.footer {
	padding: 0 10px;
}

.footer {
	font-size: .9em;
	margin-top: 40px;
	text-align: right;
	color: #444;
}

.footer img {
	vertical-align: -.2em;
}

div.left a,
div.right a {
	text-decoration: underline;
}

div.left h2 a, div.right h2 a,
div.left h3 a, div.right h3 a {
	text-decoration: none;
	color: inherit;
}

p,
div.article form {
	margin: 0 0 8px;
	padding: 0;
}

h1, h2, h3, div.kicker, div.heading {
	font-weight: normal;
	margin: 0 0 8px;
}

div.left h2, div.left div.kicker, div.left, div.left div.heading {
	margin-top: 16px;
}

div.left div.kicker + h2 {
	margin-top: 0;
}

h1 {
	font-size: 1.33em;
	line-height: 1.25;
	padding: 0 10px;
	margin: 4px 0 8px;
}

h2, div.heading {
	font-size: 1.2em;
	line-height: 1.3em;
	color: #444;
}

h3 {
	font-size: 1.1em;
	line-height: 1.3;
	color: #444;
}

div.kicker {
	font-size: .85em;
	line-height: 1.4;
	text-transform: uppercase;
	margin: 0 0 2px;
}

hr {
	background: transparent url(../pics/linie_horizontal.png) repeat-x 0 0;
	height: 1px;
	border: 0 none transparent;
	padding: 0;
	margin: 0 0 8px -7px;
	clear: both;
	width: 522px;
}

code {
	font-family: Consolas, monospace;
}

q {
	quotes: "„" "“" "‚" "‘";
}

q:before {
	content: open-quote;
}

q:after {
	content: close-quote;
}

acronym, abbr {
	border-bottom: 1px dotted #444;
	cursor:help;
}

div.left img.teaser {
	margin: 3px 20px 5px 0;
	float: left;
}

div.left a[rel="lightbox"] {
	float: left;
	position: relative;
	margin-bottom: 9px;
}

div.left a[rel="lightbox"] div.overlay {
	position: absolute;
	right: 6px;
	bottom: -9px;
	background: url(/res/pics/button_plus.png) no-repeat scroll center top;
	width: 38px;
	height: 38px;
}

div.left a[rel="lightbox"]:hover div.overlay {
	background-position: center bottom;
}

a.external {
	background: url(/res/pics/pfeil_link_extern.png) no-repeat scroll right 70%;
	padding: 0 14px 0 0;
}

div.left ol, div.left ul,
div.right ol, div.right ul {
	margin: 0 0 8px 15px;
	padding: 0 0 0 10px;
}

div.left ol ol, div.left ul ul,
div.right ol ol, div.right ul ul {
	margin: 4px 0 8px 15px;
}

div.left ol li, div.left ul li,
div.right ol li, div.right ul li {
	margin: 0 0 6px;
	padding: 0;
}

div.left ul, div.right ul,
div.left ul ul, div.right ul ul,
div.left ul ul ul, div.right ul ul ul {
	list-style-type: disc;
}

div.article form * {
	vertical-align: middle;
}

div.left input[type=submit] {
	background: url(../pics/button.gif) no-repeat center top;
	border-color: #b3b3b3;
	height: 23px;	
}

div.left input[type=submit]:hover {
	background-position: center bottom;
	cursor: pointer;
}

/** TABLES **/
/** gim: > Selektor zwischen div.article und table entfernt da dadurch die Tabellen ohne Rahmen angezeigt werden, wenn Sie Kind eines anderen Elements sind (z.B. Tabs)  **/
div.left div.article table {
	border-collapse: collapse;
	caption-side: bottom;
	margin: 0 0 8px;	
}

div.left div.article table caption {
	color: #444;
	text-align: right;
	font-size: 11px;
	line-height: 16px;
}

div.left div.article table tr {
	background: transparent url(/res/pics/linie_horizontal.png) repeat-x scroll left bottom;
}

div.left div.article table td {
	vertical-align: top;
	padding: 3px 5px 5px;
	/*background: transparent url(/res/pics/punkte_folgeseite_fortfuehrung.gif) repeat-y scroll right top;*/
}

div.left div.article table th {
	vertical-align: top;
	padding: 3px 5px 5px;
	text-align:left;
	/*background: transparent url(/res/pics/punkte_folgeseite_fortfuehrung.gif) repeat-y scroll right top;*/
}

/*
div.left div.article table tr:first-child th {
	text-align:left;
}

div.left div.article table tr:first-child th[scope=row] {
	text-align:left;
}

div.left div.article table td:last-child {
	background: transparent;
}

div.left div.article table th:last-child {
	background: transparent;
}
*/
/** RIGHT CONTENT **/

div.container div.right {
	float: left;
	width: 179px;
	margin: 157px 0 0 96px;
	font-size: 12px;
	padding: 0 6px;
	line-height: 1.45em;
}

#rTop, #rBottom {
	overflow: hidden;
}

#rTop {
	height: 128px;
	position: relative;
}

#rBottom {
	height: 125px;
}

#rTop div.bottom {
	position: absolute;
	bottom: -7px;
	overflow: hidden;
}

div.right h2 {
	max-height: 52px;
	overflow: hidden;
	margin-bottom: 0;
	padding-bottom: 8px;
	background: #fff;
	z-index: 10;
	position: relative;
}

div.right .arrowDestination {
	display: none;
}

div.right div.heading {
	color: #000;
}

#rTeaser {
	margin: 3px -6px;
	width: 191px;
	height: 191px;
	background: #8e8e8d;
}

#rTeaser img.teaser {
	width: 100%;
	height: 100%;
	background: #fff;
}

/** LOCATION **/

div.right ol.location {
	width: inherit;
	padding: inherit;
	margin: 0;
	position: absolute;
	top: 58px;
	right: 0;
	list-style: none;
}

div.right ol.location li {
	margin: 0;
	height: 43px;
	overflow: hidden;
}

div.right ol.location li a {
	color: #444;
	font-size: 11px;
	line-height: 14px;
	text-decoration:none;
	display: block;
}

div.right ol.location li a:hover {
	text-decoration: underline;
}

div.right ol.location li.level-1 {
	position: relative;
}

div.right ol.location li.level-1 a {
	position: absolute;
	bottom: 0;
	text-transform: uppercase;
	font-size: 10px;	
}

div.right ol.location li.level-2 {
	margin: 6px 0 0;
}

/** LEFT NAVIGATION **/

a.link-back.orientation {
	background-image: url(../pics/button_back.png);
}

div.menu-left {
	float: left;
	margin-top: 247px;
	width: 166px;
}

div.menu-left ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div.menu-left ul li {
	padding-top: 1px;
	text-align: right;
}

div.menu-left ul li a {
	font-size: 11px;
	color: #444;
	display: block;
	overflow: hidden;
	padding:2px 8px 3px;
	line-height:1.2em;	
}

div.menu-left > ul > li > a {
	text-transform: uppercase;
}

div.menu-left ul li.selected > a,
div.menu-left ul li a:hover {
	background-color: #666;
	color: #fff;
	text-decoration: none;
}

div.menu-left > ul ul {
	margin-top: 1px;
	margin-right: 8px;
	padding-right: 1px;
	background: url(../pics/linie_vertikal.png) repeat-y right bottom;
}

div.menu-left > ul > li > ul li:first-child {
	padding-top: 0;
}


/* TABS */

.tabs ul.tabs-list { 
	margin: 2px 0 0 5px;
	padding: 0;
	list-style: none;
	height: 37px;
}

.tabs ul.tabs-list li {
	margin: 0;
	padding: 0;
	float: left;
	width: 95px;
	height: 37px;
	overflow: hidden;
	margin-right: 5px;
}

.tabs ul.tabs-list li a {
	font-size: 10px;
	line-height: 14px;
	text-transform: uppercase;
	display: block;
	width: 95px;
	height: 29px;
	overflow: hidden;
	background: url(/res/pics/tab_inactive.gif) no-repeat left top;
	text-align: center;
	padding: 8px 0 0 0;
	text-decoration: none;
}

.tabs ul.tabs-list li a:hover,
.tabs ul.tabs-list li a:focus {
	background-position: left bottom;
}

.tabs ul.tabs-list li.current a {
	background-image: url(/res/pics/tab_active.gif);
	cursor: default;
}

.tabs .content {
	margin-top: 8px;
}

.tabs .current-info,
.tabs .accessibletabsanchor,
.tabs .tabhead /*position each individual tab's heading (default class .tabhead) off-screen*/ {
	position: absolute;
	left: -999em;
}


/**
 * Styles fuer die farbliche Individualisierung der Microsites
 **************************************************************************************************/

.container.area-1d3f4b .header-quicklinks {
	background-color: #1d3f4b;
}
.container.area-1d3f4b h2 {
	color: #34535d;
}
.container.area-1d3f4b div.menu-left ul li.selected > a,
.container.area-1d3f4b div.menu-left ul li a:hover {
	background-color: #1d3f4b;
}

.container.area-5f002f .header-quicklinks {
	background-color: #5f002f;
}
.container.area-5f002f h2 {
	color: #5f002f;
}
.container.area-5f002f div.menu-left ul li.selected > a,
.container.area-5f002f div.menu-left ul li a:hover {
	background-color: #5f002f;
}

.container.area-3d4100 .header-quicklinks {
	background-color: #3d4100;
}
.container.area-3d4100 h2 {
	color: #51541a;
}
.container.area-3d4100 div.menu-left ul li.selected > a,
.container.area-3d4100 div.menu-left ul li a:hover {
	background-color: #3d4100;
}

.container.area-cdd30f .header-quicklinks {
	background-color: #cdd30f;
}
.container.area-cdd30f h2 {
	color: #a4a90c;
}
.container.area-cdd30f div.menu-left ul li.selected > a,
.container.area-cdd30f div.menu-left ul li a:hover {
	background-color: #cdd30f;
}

.container.area-aea700 .header-quicklinks {
	background-color: #aea700;
}
.container.area-aea700 h2 {
	color: #8b8600;
}
.container.area-aea700 div.menu-left ul li.selected > a,
.container.area-aea700 div.menu-left ul li a:hover {
	background-color: #aea700;
}

.container.area-ecbc00 .header-quicklinks {
	background-color: #ecbc00;
}
.container.area-ecbc00 h2 {
	color: #bd9600;
}
.container.area-ecbc00 div.menu-left ul li.selected > a,
.container.area-ecbc00 div.menu-left ul li a:hover {
	background-color: #ecbc00;
}

.container.area-ec6200 .header-quicklinks {
	background-color: #ec6200;
}
.container.area-ec6200 h2 {
	color: #bd4e00;
}
.container.area-ec6200 div.menu-left ul li.selected > a,
.container.area-ec6200 div.menu-left ul li a:hover {
	background-color: #ec6200;
}

.container.area-bf002a .header-quicklinks {
	background-color: #bf002a;
}
.container.area-bf002a h2 {
	color: #990022;
}
.container.area-bf002a div.menu-left ul li.selected > a,
.container.area-bf002a div.menu-left ul li a:hover {
	background-color: #bf002a;
}

.container.area-9c004b .header-quicklinks {
	background-color: #9c004b;
}
.container.area-9c004b h2 {
	color: #7d003c;
}
.container.area-9c004b div.menu-left ul li.selected > a,
.container.area-9c004b div.menu-left ul li a:hover {
	background-color: #9c004b;
}

.container.area-4fb800 .header-quicklinks {
	background-color: #4fb800;
}
.container.area-4fb800 h2 {
	color: #3f9300;
}
.container.area-4fb800 div.menu-left ul li.selected > a,
.container.area-4fb800 div.menu-left ul li a:hover {
	background-color: #4fb800;
}

.container.area-009b77 .header-quicklinks {
	background-color: #009b77;
}
.container.area-009b77 h2 {
	color: #007c5f;
}
.container.area-009b77 div.menu-left ul li.selected > a,
.container.area-009b77 div.menu-left ul li a:hover {
	background-color: #009b77;
}

.container.area-008993 .header-quicklinks {
	background-color: #008993;
}
.container.area-008993 h2 {
	color: #006e76;
}
.container.area-008993 div.menu-left ul li.selected > a,
.container.area-008993 div.menu-left ul li a:hover {
	background-color: #008993;
}

.container.area-0087b2 .header-quicklinks {
	background-color: #0087b2;
}
.container.area-0087b2 h2 {
	color: #006c8e;
}
.container.area-0087b2 div.menu-left ul li.selected > a,
.container.area-0087b2 div.menu-left ul li a:hover {
	background-color: #0087b2;
}

.container.area-00556a .header-quicklinks {
	background-color: #00556a;
}
.container.area-00556a h2 {
	color: #004455;
}
.container.area-00556a div.menu-left ul li.selected > a,
.container.area-00556a div.menu-left ul li a:hover {
	background-color: #00556a;
}

.container.area-a46674 .header-quicklinks {
	background-color: #a46674;
}
.container.area-a46674 h2 {
	color: #83525d;
}
.container.area-a46674 div.menu-left ul li.selected > a,
.container.area-a46674 div.menu-left ul li a:hover {
	background-color: #a46674;
}

.container.area-724b51 .header-quicklinks {
	background-color: #724b51;
}
.container.area-724b51 h2 {
	color: #5b3c41;
}
.container.area-724b51 div.menu-left ul li.selected > a,
.container.area-724b51 div.menu-left ul li a:hover {
	background-color: #724b51;
}

.container.area-564e6f .header-quicklinks {
	background-color: #564e6f;
}
.container.area-564e6f h2 {
	color: #453e59;
}
.container.area-564e6f div.menu-left ul li.selected > a,
.container.area-564e6f div.menu-left ul li a:hover {
	background-color: #564e6f;
}

.container.area-3b0041 .header-quicklinks {
	background-color: #3b0041;
}
.container.area-3b0041 h2 {
	color: #3b0041;
}
.container.area-3b0041 div.menu-left ul li.selected > a,
.container.area-3b0041 div.menu-left ul li a:hover {
	background-color: #3b0041;
}

.container.area-866800 .header-quicklinks {
	background-color: #866800;
}
.container.area-866800 h2 {
	color: #866800;
}
.container.area-866800 div.menu-left ul li.selected > a,
.container.area-866800 div.menu-left ul li a:hover {
	background-color: #866800;
}

.container.area-416224 .header-quicklinks {
	background-color: #416224;
}
.container.area-416224 h2 {
	color: #416224;
}
.container.area-416224 div.menu-left ul li.selected > a,
.container.area-416224 div.menu-left ul li a:hover {
	background-color: #416224;
}

.container.area-00787b .header-quicklinks {
	background-color: #00787b;
}
.container.area-00787b h2 {
	color: #006062;
}
.container.area-00787b div.menu-left ul li.selected > a,
.container.area-00787b div.menu-left ul li a:hover {
	background-color: #00787b;
}

.container.area-032352 .header-quicklinks {
	background-color: #032352;
}
.container.area-032352 h2 {
	color: #032352;
}
.container.area-032352 div.menu-left ul li.selected > a,
.container.area-032352 div.menu-left ul li a:hover {
	background-color: #032352;
}


/**
 * Styles fuer die Druckversion von Inhaltsseiten
 **************************************************************************************************/
 
@media print {
	.right div, .right img, .right ol.location,
	.header, a.link-back, .menu-left,
	.navigation, .overlay, #skipnav, .tabs-list {
	    display: none;
	}
	
	.logo {
		position: static !important;
	}
	
	.right {
		position: absolute;
		top: 0;
		right: 0;
		width: auto !important;
		margin: 0 !important;
	}
	
	.logo:after {
		content: "";
	}
	
	body, .container, .left {
		width: 100% !important;
		background: none !important;
		margin: 0 !important;
		float: none;
		position: static;
	}
	
	hr {
		width: auto;
		border-bottom: 1px dotted #8e8e8d;
		height: 1px;
		color: #fff;
	}
	
	h2, h3, .kicker {
		page-break-after: avoid;
	}
	
	a:after {
		content: " (" attr(href) ")";
	}
	
	a[rel="lightbox"]:after {
		content: "";
	}
	
	/* CSS 3
	a:not([href]):after {
		content: "";
	}*/
	
	a.external {
		padding: 0;
	}
	
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	/*
	div.left div.article table tr {
		background: none;
		border-bottom: 1px dotted #8e8e8d;
	}*/
	
	.tabbody {
		display: block !important;
	}
	
	.tabs .tabhead {
		position: static;
		left: auto;
	}
	
	/** gim: Rahmen in Druckansicht **/
	table tr {
		border-bottom: 1px dotted #8e8e8d;
	}

	table td {
		vertical-align: top;
		padding: 3px 5px 5px;
		border-right: 1px dotted #8e8e8d;
	}
	
	table th {
		border-right: 1px dotted #8e8e8d;
	}
	
}


.header .languageswitch  {
	float:left;
	width:72px;
	padding:18px 0 0 0;
        background: #8E8E8D;
}

.header .languageswitch  a {
	margin: 0 6px 4px 0;
	padding: 0;
	float: right;
	width: 18px;
	height: 23px;
}




/**
 * Styles fuer die Startseite
 **************************************************************************************************/
 
 body.start {
	background-image: url('../pics/hintergrundbild_startseite.png');
}

.start .container {
	background: url('../pics/punkte_startseite.gif') no-repeat scroll 0 61px;
}

/* HEADER */
.start .logo {
	left: 73px;
	top: 20px;
}

.start .header {
	width: 761px;
	height: 60px;
	border: 1px solid #8e8e8d;
	border-top: none;
}

.start .header .languageswitch  {
	float:left;
	width:110px;
	padding:32px 0 0 0;
}

.start .header .languageswitch  a {
	margin: 0 6px 4px 0;
	padding: 0;
	float: right;
	width: 18px;
	height: 18px;
}

.start .header .languageswitch  a:first-child {
	margin: 0 4px 4px 0;
}

.start #quicksearch-form {
	width: 267px;
	background: #fff;
}

.start #quicksearch-form .input-container {
	padding-top: 31px;
	width: 204px;
}

.start #quicksearch-form .input-container input {
	width: 192px;
	border: 1px solid #8e8e8d;
}

.start #quicksearch-form .submit-container {
	padding: 32px 0 0 7px;
}

.start #quicksearch-form .submit-container input {
	color: #444;
}

.start .header-quicklinks {
	width: 375px;
	height: 28px;
	padding: 32px 0 0 9px;
	background-color: #8e8e8d;

}

.start .international-teaser-1  {

}

.start .international-teaser-2  {
	left:798px; width: 180px;
}

.start .international-teaser-2 h2, .start .international-teaser-1 h2, .start .international-teaser-1 a, .start .international-teaser-2 a  {
	color:#666;
}

.start .international-teaser-2 h2  {
	margin:0 0 34px;
}
/* NEWS */
.news, .dates {
	position: absolute;
	top: 70px;
	left: 345px;
	width: 240px;
	height: 207px;
	overflow: hidden;
}

.news h2, .dates h2 {
	margin: 0 0 34px;
	font-size: 10px;
	line-height: 14px;
	text-transform: uppercase;
	color: #000;
}

.news h2 a, .dates h2 a {
	text-decoration:none;
	color:#444;
}

.news h2 a:hover, .dates h2 a:hover {
	text-decoration:underline;
}

.dates h2 {
	margin-left: 10px;
}

.news a, .dates a {
	text-decoration: underline;
}

.dates {
	left: 692px;
	width: 288px;
}

.dates dt {
	width: 85px;
	float: left;
	padding: 0 10px 5px 0;
	text-align: right;
	font-weight: bold;
}

.dates dd {
	width: 182px;
	padding: 0 0 5px 10px;
	margin-left: 96px;
}


/* VISUALS */
div.visuals {
	position: absolute;
	right: 0;
	top: 288px;
	width: 528px;
	height: 193px;
}

div.visuals img {
	display: block;
	float: right;
	margin: 0 1px 1px 0;
}

img.visual-23 {
	width: 23px;
	height: 23px;
}

img.visual-47 {
	width: 47px;
	height: 47px;
}

img.visual-95 {
	width: 95px;
	height: 95px;
}

img.visual-191 {
	width: 191px;
	height: 191px;
}


/* NAVIGATION */
.start .navigation {
	position: absolute;
	top: 480px;
	bottom: auto;
	background: none;
	padding-top: 1px;
}

.start .column-1, .start .column-2,
.start .column-3, .start .column-4 {
	height: auto;
	background: none;
}


/**
 * Styles fuer die Orientierungsseite
 **************************************************************************************************/

.container.orientation {
	background-image: url('../pics/punkte_zwischenseite.gif');
}

/* Menu */

#menu-container {
	margin: 100px 0 0 166px;
}

#menu-container:focus {
	outline: none;
}

#menu-container .col-head {
	width: 196px;
	height: 48px;
	margin: 0 0 7px 11px;
	float: left;
	position: relative;
	color: #444;
}

#menu-container .level-0 {
	font-size: 10px;
	line-height: 14px;	
}

#menu-container .level-1 {
	font-size: 12px;
	line-height: 16px;
}

#menu-container .level-2 {
	font-size: 13px;
	line-height: 16px;
}

#menu-container ul {
	visibility: hidden;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 207px;
	float: left;
}

#menu-container ul.level-0 {
	position: relative;
}

#menu-container ul.level-1 {
	padding-top: 49px;
}

#menu-container ul.level-2 {
	padding-top: 92px;
}

#menu-container ul ul {
	position: absolute;
	top: 0;
	left: 207px;
	padding-bottom: 120px;
}

#menu-container .col-head span  {
	position: absolute;
	bottom: 0;
}

#menu-container ul li {
	padding-left: 1px;
	padding-bottom: 1px;
}

#menu-container ul li a {
	display: block;
	width: 193px;
	padding: 5px 3px 5px 10px;
	text-decoration: none;
}

#menu-container ul.level-0 > li {
	background: url("../pics/linie_horizontal.png") repeat-x left bottom;
}

#menu-container ul.level-0 > li > a {
	height: 28px;
	width: 177px;
	padding-left: 26px;
	background-repeat: no-repeat;
	background-position: 5px center;
}

#menu-container ul li.selected > a,
#menu-container ul li a:hover,
#menu-container ul.noscript li:hover > a {
	background-color: #666;
	color: #fff;
}

/* Noscript */

#menu-container ul.noscript {
	visibility: visible;
}

#menu-container ul.noscript ul {
	min-height: 362px;
}

#menu-container ul.noscript ul ul {
	min-height: 319px;
}

#menu-container ul.noscript ul a {
	margin-left: -9999px;
}

#menu-container ul.noscript ul a:focus,
#menu-container ul.noscript a:focus + ul > li > a,
#menu-container ul.noscript li:hover > ul > li > a {
	margin-left: 0;
}

#menu-container ul.noscript li:hover > ul {
	z-index: 2;
}

#menu-container ul.noscript li a[href="#"] {
	cursor: default;
}

/* Page-Preview */

#page-preview {
	position: absolute;
	right: 1px;
	top: 0;
}

#page-preview .arrowDestination {
	height: 22px;
	width: 22px;
	display: block;
	background: url(../pics/pfeil_schwarz_gross.png) no-repeat left top;
	position: absolute;
	top: -26px;
}

#page-preview .arrowDestination:hover {
	background-position: left bottom;
}

#external {
	display:none;
}

#menu-container noscript > ul > li > a {
	height: 28px;
	padding-left: 26px;
	background-repeat: no-repeat;
	background-position: 5px center;
}


/**
 * Styles fuer die farbliche Individualisierung der Orientierungsseite
 **************************************************************************************************/
 
#menu-container ul.level-0 > li > a.color-1d3f4b { background-image:url(../pics/dots_small/dot_small_1d3f4b.png); }
#menu-container ul li a.color-1d3f4b:hover,
#menu-container ul li.selected > a.color-1d3f4b,
#menu-container ul.noscript li:hover > a.color-1d3f4b { background-color:#1d3f4b; }
#page-preview.color-1d3f4b h2 { color:#34535d; }

#menu-container ul.level-0 > li > a.color-5f002f { background-image:url(../pics/dots_small/dot_small_5f002f.png); }
#menu-container ul li a.color-5f002f:hover,
#menu-container ul li.selected > a.color-5f002f,
#menu-container ul.noscript li:hover > a.color-5f002f { background-color:#5f002f; }
#page-preview.color-5f002f h2 { color:#5f002f; }

#menu-container ul.level-0 > li > a.color-3d4100 { background-image:url(../pics/dots_small/dot_small_3d4100.png); }
#menu-container ul li a.color-3d4100:hover,
#menu-container ul li.selected > a.color-3d4100,
#menu-container ul.noscript li:hover > a.color-3d4100 { background-color:#3d4100; }
#page-preview.color-3d4100 h2 { color:#5154a1; }

#menu-container ul.level-0 > li > a.color-cdd30f { background-image:url(../pics/dots_small/dot_small_cdd30f.png); }
#menu-container ul li a.color-cdd30f:hover,
#menu-container ul li.selected > a.color-cdd30f,
#menu-container ul.noscript li:hover > a.color-cdd30f { background-color:#cdd30f; }
#page-preview.color-cdd30f h2 { color:#a4a90c; }

#menu-container ul.level-0 > li > a.color-aea700 { background-image:url(../pics/dots_small/dot_small_aea700.png); }
#menu-container ul li a.color-aea700:hover,
#menu-container ul li.selected > a.color-aea700,
#menu-container ul.noscript li:hover > a.color-aea700 { background-color:#aea700; }
#page-preview.color-aea700 h2 { color:#8b8600; }

#menu-container ul.level-0 > li > a.color-ecbc00 { background-image:url(../pics/dots_small/dot_small_ecbc00.png); }
#menu-container ul li a.color-ecbc00:hover,
#menu-container ul li.selected > a.color-ecbc00,
#menu-container ul.noscript li:hover > a.color-ecbc00 { background-color:#ecbc00; }
#page-preview.color-ecbc00 h2 { color:#bd9600; }

#menu-container ul.level-0 > li > a.color-ec6200 { background-image:url(../pics/dots_small/dot_small_ec6200.png); }
#menu-container ul li a.color-ec6200:hover,
#menu-container ul li.selected > a.color-ec6200,
#menu-container ul.noscript li:hover > a.color-ec6200 { background-color:#ec6200; }
#page-preview.color-ec6200 h2 { color:#bd4e00; }

#menu-container ul.level-0 > li > a.color-bf002a { background-image:url(../pics/dots_small/dot_small_bf002a.png); }
#menu-container ul li a.color-bf002a:hover,
#menu-container ul li.selected > a.color-bf002a,
#menu-container ul.noscript li:hover > a.color-bf002a { background-color:#bf002a; }
#page-preview.color-bf002a h2 { color:#990022; }

#menu-container ul.level-0 > li > a.color-9c004b { background-image:url(../pics/dots_small/dot_small_9c004b.png); }
#menu-container ul li a.color-9c004b:hover,
#menu-container ul li.selected > a.color-9c004b,
#menu-container ul.noscript li:hover > a.color-9c004b { background-color:#9c004b; }
#page-preview.color-9c004b h2 { color:#7d003c; }

#menu-container ul.level-0 > li > a.color-4fb800 { background-image:url(../pics/dots_small/dot_small_4fb800.png); }
#menu-container ul li a.color-4fb800:hover,
#menu-container ul li.selected > a.color-4fb800,
#menu-container ul.noscript li:hover > a.color-4fb800 { background-color:#4fb800; }
#page-preview.color-4fb800 h2 { color:#3f9300; }

#menu-container ul.level-0 > li > a.color-009b77 { background-image:url(../pics/dots_small/dot_small_009b77.png); }
#menu-container ul li a.color-009b77:hover,
#menu-container ul li.selected > a.color-009b77,
#menu-container ul.noscript li:hover > a.color-009b77 { background-color:#009b77; }
#page-preview.color-009b77 h2 { color:#007c5f; }

#menu-container ul.level-0 > li > a.color-008993 { background-image:url(../pics/dots_small/dot_small_008993.png); }
#menu-container ul li a.color-008993:hover,
#menu-container ul li.selected > a.color-008993,
#menu-container ul.noscript li:hover > a.color-008993 { background-color:#008993; }
#page-preview.color-008993 h2 { color:#006e76; }

#menu-container ul.level-0 > li > a.color-0087b2 { background-image:url(../pics/dots_small/dot_small_0087b2.png); }
#menu-container ul li a.color-0087b2:hover,
#menu-container ul li.selected > a.color-0087b2,
#menu-container ul.noscript li:hover > a.color-0087b2 { background-color:#0087b2; }
#page-preview.color-0087b2 h2 { color:#006c8e; }

#menu-container ul.level-0 > li > a.color-00556a { background-image:url(../pics/dots_small/dot_small_00556a.png); }
#menu-container ul li a.color-00556a:hover,
#menu-container ul li.selected > a.color-00556a,
#menu-container ul.noscript li:hover > a.color-00556a { background-color:#00556a; }
#page-preview.color-00556a h2 { color:#004455; }

#menu-container ul.level-0 > li > a.color-a46674 { background-image:url(../pics/dots_small/dot_small_a46674.png); }
#menu-container ul li a.color-a46674:hover,
#menu-container ul li.selected > a.color-a46674,
#menu-container ul.noscript li:hover > a.color-a46674 { background-color:#a46674; }
#page-preview.color-a46674 h2 { color:#83525d; }

#menu-container ul.level-0 > li > a.color-724b51 { background-image:url(../pics/dots_small/dot_small_724b51.png); }
#menu-container ul li a.color-724b51:hover,
#menu-container ul li.selected > a.color-724b51,
#menu-container ul.noscript li:hover > a.color-724b51 { background-color:#724b51; }
#page-preview.color-724b51 h2 { color:#5b3c41; }

#menu-container ul.level-0 > li > a.color-564e6f { background-image:url(../pics/dots_small/dot_small_564e6f.png); }
#menu-container ul li a.color-564e6f:hover,
#menu-container ul li.selected > a.color-564e6f,
#menu-container ul.noscript li:hover > a.color-564e6f { background-color:#564e6f; }
#page-preview.color-564e6f h2 { color:#453e59; }

#menu-container ul.level-0 > li > a.color-3b0041 { background-image:url(../pics/dots_small/dot_small_3b0041.png); }
#menu-container ul li a.color-3b0041:hover,
#menu-container ul li.selected > a.color-3b0041,
#menu-container ul.noscript li:hover > a.color-3b0041 { background-color:#3b0041; }
#page-preview.color-3b0041 h2 { color:#3b0041; }

#menu-container ul.level-0 > li > a.color-866800 { background-image:url(../pics/dots_small/dot_small_866800.png); }
#menu-container ul li a.color-866800:hover,
#menu-container ul li.selected > a.color-866800,
#menu-container ul.noscript li:hover > a.color-866800 { background-color:#866800; }
#page-preview.color-866800 h2 { color:#866800; }

#menu-container ul.level-0 > li > a.color-416224 { background-image:url(../pics/dots_small/dot_small_416224.png); }
#menu-container ul li a.color-416224:hover,
#menu-container ul li.selected > a.color-416224,
#menu-container ul.noscript li:hover > a.color-416224 { background-color:#416224; }
#page-preview.color-416224 h2 { color:#416224; }

#menu-container ul.level-0 > li > a.color-00787b { background-image:url(../pics/dots_small/dot_small_00787b.png); }
#menu-container ul li a.color-00787b:hover,
#menu-container ul li.selected > a.color-00787b,
#menu-container ul.noscript li:hover > a.color-00787b { background-color:#00787b; }
#page-preview.color-00787b h2 { color:#006062; }

#menu-container ul.level-0 > li > a.color-032352 { background-image:url(../pics/dots_small/dot_small_032352.png); }
#menu-container ul li a.color-032352:hover,
#menu-container ul li.selected > a.color-032352,
#menu-container ul.noscript li:hover > a.color-032352 { background-color:#032352; }
#page-preview.color-032352 h2 { color:#032352; }

#menu-container ul.level-0 > li > a.color- { background-image:url(../pics/dots_small/dot_small_8e8e8d.png); }

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	/* zoom: 1; gim: invalides Css */ 
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font-size: 11px;	/*Edited by bbm*/
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0; 	/*Edited by bbm*/
	color: #444; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

/**
 * Styles für eingebette Elemente und Erweiterungen
 */
div.left div.article div.eingebettete-objekte {
	margin:0 -9px;
}

/** Vorlesungsverzeichnis **/
div.left div.article div.eingebettete-objekte iframe.vorlesungsverzeichnis  {
	border: 0 solid #444;
	width:100%;	
}

div.left div.article div.eingebettete-objekte hr  {
	margin: 0 2px;
}

/** eingebettete PDFs **/
div.left div.article div.eingebettete-objekte object.pdf, div.left div.article div.eingebettete-objekte embed.pdf   {
	width:100%;	
}
